#= require jquery
#= require ../app/application
#= require faye
#= require moment
#= require translations
#= require_directory .
#= require_self
#
#  (($) ->
#    origAppend = $.fn.append
#    $.fn.append = -> origAppend.apply(@, arguments).trigger("append")
#  )(jQuery)

@Qstorage = localStorage


$.extend($translations.en, <%= I18n.t('user', locale: :en).to_json %>);
$.extend($translations.nl, <%= I18n.t('user', locale: :nl).to_json %>);

setLocale()
